HP-UX Security patch : PHNE_24820

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a vendor-supplied security patch

Description :

The remote host is missing HP-UX Security Patch number PHNE_24820 .
(Sec. Vulnerability in telnetd (rev.1))

See also :

HPUX security bulletin 172

Solution :

ftp://ftp.itrc.hp.com/hp-ux_patches/s700_800/10.X/PHNE_24820

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16883 (hpux_PHNE_24820.nasl)

Bugtraq ID:

CVE ID: